1 Reply Latest reply on Jan 10, 2010 3:46 PM by rcamm

    can upgrade 4.0.4 to 4.0.5 on sg560

      I am atempting to upgrade Sg560 from 4.0.4 to 4.0.5 using netflash 2.1 utility. The upgrade fails citing FW incompatability? upgrade through the browser fails as well? I have used the netflash utility in the past without a problem.

       

      /maria